Frage von Picki1111, 12

Wie kann ich einen Forge Server mit Bukkit Plugins starten?

Ich möchte gerne einen Server erstellen wie das YT Projekt Titan, und jetzt habe ich das Modpack fertig und das Plugin das zb Spielzeit und andere Dinge regelt. Nur ich bekomme das Plugin und das Modpack nicht gleizeitig zum Laufen da diese MC Forge 1.8 bzw Bukkit benötigen. Leider habe ich auch keinen Pore download link gefunden sonst hätte ich es über Sponge probiet.

Antwort
von GidSha234, 3

Es geht sogar einfacher.

Geh auf die Seite https://files.minecraftforge.net/ und downloade dir den Installer der Forge-Datei.

Anschließen downloadest du dir http://download.getbukkit.org/13114107/spigot-18-r01-snapshot-latestjar und ziehst dir die Datei in einen Ordner auf dem Desktop.

Nun erstellst du eine Text datei in der du das hier eingibst:

@echo off
"Dein Pfad auf Minecraft java ohne w" -Xms1024M -Xmx2048M -jar craftbukkit.jar
pause

( Den Pfad findest du herraus, indem du Minecraft startest, auf Edit Profile klickt und dann den Häkchen bei Executable drückst.)

Gehe bei der Textdatei auf Datei / Speichern unter. Suche nun deinen Ordner aus, in dem du die Spigot.jar gespeichert hast. Danach gibst du unten im Feld start.bat ein.

Starte nun einmal den Server. Nachdem eine Fehlermeldung kommt, schließe das Fenster, öffne EULA und ersetzte das letzte Wort (false) auf true.

Jetzt starte den Server noch einmal. Nachdem er fertig geladen ist, tippe stop ein.

Starte nun Forge und Klicke auf den zweiten Punkt. Nun wähle deinen Pfad aus, in dem du deinen Server gespeichert hast und drücke danach auf Install.

Jetzt müsstest du einen plugins - und mods Ordner in deinem Minecraft-Server Ordner haben.

Ich hoffe ich konnte dir helfen. :)

LG, GidSha_234

Antwort
von LolerMC, 8

Schau mal hier(Leider nur für die 1.7.10): https://sourceforge.net/projects/cauldron-unofficial/files/kcauldron/

Du musst dann die "kcauldron-1.7.10-4.1403.65-server.jar" Datei und den "libraries-4.1403.65.zip" Ordner in der Zip downloaden.

Dann erstellst du eine start.bat

und schreibt rein:

java -Xmx2G -Xms1G -jar kcauldron-1.7.10-4.1403.65-server.jar

schon läuft der Server!


Kommentar von Picki1111 ,

Danke für deine Antwort aber ich brauche die Forge version 1.8

Kommentar von LolerMC ,

Dafür gibt es momentan leider keine Lösung!

Keine passende Antwort gefunden?

Fragen Sie die Community